*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family: 'Montserrat, Helvetica, ;
}

html{
    scroll-behavior:smooth;
}

body{
    margin:0;
    padding:0;
    background-image:url("bg3.JPG");
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
    background-attachment:fixed;
}

/* HEADER */

header{

    width:100%;
    display:flex;
    justify-content:space-between;
    align-items:center;

    padding:20px 60px;

    position:fixed;
    top:0;
    left:0;
    background:#0B3D91;

    box-shadow:0 3px 10px rgba(0,0,0,.1);

    z-index:1000;
}

.logo {
    font-family:'Playfair Display', serif;
    font-size:25px;
    font-weight:bold;
    color:white;
margin:0;
padding:0;

    color:white;
    
}

.logo span{

    color:white;;

}

nav a{

    text-decoration:none;

    color:white;

    margin-left:35px;
    margin-right: 70px;
    font-family: 'Inter', sans-serif;
    font-weight:600;
    font-size:18px;

    transition:.3s;

}

nav a:hover{

    color:#1954ab;

}

/* HERO */

.hero{

    display:flex;

    align-items:center;

    justify-content:space-between;

    min-height:100vh;

    padding:80px 80px;

}

.left{

    width:50%;

}

.left h3{
    font-size:52px;
    color:#fcfcfd;
    font-weight:800;
    margin-bottom:40px;
    line-height:1.2;
}

.left h1{
    font-family:'Playfair Display', serif;
    font-size:52px;
    font-weight:700;
    color:#040404;

    display: inline-block;
    border-bottom:3px solid #070707;
    padding-bottom:12px;
    margin-bottom:15px;
}
}

}

.left h2{

    font-size:20px;

    color:#555;

    margin-bottom:25px;

}

.left p{
    font-family:'Dancing Script', cursive;
    font-size:25px;
    font-weight:400;
    line-height:1.2;
    color:#4B5563;
    margin-bottom:3px;

}

.btn{

    display:inline-block;

    margin-top:20px;

    background:#1954ab;

    color:white;

    padding:15px 30px;

    text-decoration:none;

    border-radius:8px;

    font-size:18px;

}

.btn:hover{

    background:#1954ab;

}

/* RIGHT IMAGE */

.right{

    width:50%;

    text-align:center;

}

.right img{

    width:100%;

    max-width:500px;

    border-radius:20px;

    box-shadow:0 10px 25px rgba(0,0,0,.25);

}

/* ABOUT */

#about{

    padding:100px 80px;

    background:transparent;

}

#about h2{

    text-align:center;
    font-size:45px;

    margin-bottom:40px;

    color:#f6f7f8;

}

.about-box{
    font-family:'Inter', 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    max-width:1000px;

    margin:auto;

    font-size:22px;

    line-height:2;

}

blockquote{

    margin-top:40px;

    background:dark rgb(83, 83, 91);

    padding:30px;

    border-left:6px solid #1954ab;

    font-style:italic;

}

/* CONTACT */

#contact{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding:100px 80px;

}

#contact h2{

    text-align:center;

    font-size:35px;

    color:#f1f3f7;

    margin-bottom:40px;

}

.contact-box{

    max-width:700px;

    margin:auto;

    background:gray;

    padding:40px;
    text-align:center;

    border-radius:15px;

    box-shadow:0 5px 15px rgba(0,0,0,.1);

}

.contact-box p{

    font-size:22px;

    margin-bottom:20px;

}
.thanks{
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-size: 60px;          /* Bigger than Contact Me */
    font-weight: 800;
    color: white;

    text-shadow: 3px 3px 10px rgba(252, 243, 243, 0.6);

    margin-bottom: 15px;
}

/* FOOTER */

footer{

    text-align:center;

    padding:30px;

    background:#1954ab;

    color:white;

}

/* RESPONSIVE */

@media(max-width:900px){

.hero{

    flex-direction:column-reverse;

    text-align:center;

}

.left,
.right{

    width:100%;

}

.right img{

    width:80%;

    margin-bottom:40px;

}

header{

    padding:20px;

}

nav a{

    margin-left:15px;

}

.left h1{

    font-size:40px;

}

}